.news-feed {
  background: var(--base-3);
  border: 1px solid var(--base-border);
  border-radius: 25px;
  padding: 20px 25px 15px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 100%;
  margin-top: 15px;
}
.news-feed__item {
  position: relative;
  display: block;
  padding: 15px 0;
  border-top: 1px solid var(--divide-line);
}
.news-feed__item:first-child {
  padding-top: 0;
  border-top: 0px;
}
.news-feed__title {
  font-size: 16px;
  line-height: 26px;
  color: var(--font-light-1);
  -webkit-transition: 0.2s;
  transition: 0.2s;
  padding-right: 4px;
}
.news-feed__title::after {
  content: "";
  position: absolute;
  inset: 0;
}
.news-feed__title:hover {
  color: var(--white);
}
.news-feed__comments {
  position: relative;
  z-index: 1;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 4px;
  color: var(--font-light-3);
  -webkit-transition: 0.2s;
  transition: 0.2s;
  white-space: nowrap;
  vertical-align: -1px;
}
.news-feed__comments:hover {
  color: var(--font-blue);
}
.news-feed__comments:hover i {
  background-color: var(--font-blue);
}
.news-feed__comments i {
  display: inline-block;
  width: 18px;
  height: 18px;
  background-color: var(--icon-primary);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100%;
  mask-size: 100%;
  -webkit-mask-position: center;
  mask-position: center;
  background-image: none;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M9 13.5H13.5C14.7428 13.5 15.75 12.4928 15.75 11.25V5.25C15.75 4.00725 14.7428 3 13.5 3H4.5C3.25725 3 2.25 4.00725 2.25 5.25V11.25C2.25 12.4928 3.25725 13.5 4.5 13.5H5.625V15.75L9 13.5Z' stroke='%234B5769' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
          mask-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 18 18' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M9 13.5H13.5C14.7428 13.5 15.75 12.4928 15.75 11.25V5.25C15.75 4.00725 14.7428 3 13.5 3H4.5C3.25725 3 2.25 4.00725 2.25 5.25V11.25C2.25 12.4928 3.25725 13.5 4.5 13.5H5.625V15.75L9 13.5Z' stroke='%234B5769' stroke-width='1.5' stroke-linecap='round' stroke-linejoin='round'/%3E%3C/svg%3E%0A");
}
.news-feed__comments b {
  font-weight: 500;
  font-size: 13px;
  line-height: 18px;
}
.news-feed__more {
  -ms-flex-item-align: start;
      align-self: flex-start;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 5px;
  padding-top: 1px;
  padding-left: 0px;
  background: none;
  border: none;
  cursor: pointer;
  color: var(--font-light-1);
  font-size: 14px;
  font-weight: 500;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.news-feed__more i {
  display: inline-block;
  width: 22px;
  height: 22px;
  background-color: var(--font-secondary);
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
  -webkit-mask-size: 100%;
  mask-size: 100%;
  -webkit-mask-position: center;
  mask-position: center;
  background-image: none;
  -webkit-mask-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M6.22456 8.30806C6.46864 8.06398 6.86437 8.06398 7.10845 8.30806L9.99984 11.1994L12.8912 8.30806C13.1353 8.06398 13.531 8.06398 13.7751 8.30806C14.0192 8.55214 14.0192 8.94786 13.7751 9.19194L10.4418 12.5253C10.1977 12.7694 9.80197 12.7694 9.5579 12.5253L6.22456 9.19194C5.98048 8.94786 5.98048 8.55214 6.22456 8.30806Z' fill='%23000'/%3E%3C/svg%3E");
  mask-image: url("data:image/svg+xml,%3Csvg width='18' height='18' viewBox='0 0 20 20' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M6.22456 8.30806C6.46864 8.06398 6.86437 8.06398 7.10845 8.30806L9.99984 11.1994L12.8912 8.30806C13.1353 8.06398 13.531 8.06398 13.7751 8.30806C14.0192 8.55214 14.0192 8.94786 13.7751 9.19194L10.4418 12.5253C10.1977 12.7694 9.80197 12.7694 9.5579 12.5253L6.22456 9.19194C5.98048 8.94786 5.98048 8.55214 6.22456 8.30806Z' fill='%23000'/%3E%3C/svg%3E");
}
.news-feed__more:hover {
  color: var(--white);
}

@media (max-width: 767px) {
  .news-feed {
    border: none;
    border-radius: 0;
    width: calc(100% + 20px);
    margin-left: -10px;
    padding: 20px 15px 15px;
    margin-top: 20px;
  }
}